/*common
-------------------------------------------------------------------------------- */
.f-title-sec {
  display: grid;
  gap: 25px;
  margin-bottom: 50px;
}

.f-title-sec .main {
  line-height: 1;
  font-size: 3rem;
  letter-spacing: 0.1em;
  font-weight: bold;
}

.f-title-sec .sub {
  max-height: 75px;
}

.f-title-sec .sub img {
  width: auto;
  height: 100%;
}

.f-btn-area {
  display: flex;
  gap: 15px;
  margin-top: 50px;
}



/* **************************************************************
 hero
*************************************************************** */
.f-hero {
  position: relative;
  overflow: hidden;
  height: calc(100vh + 50px);
  min-height: 900px;
  background-color: var(--bg-main);
}

.f-hero::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  z-index: 1;
  width: 100%;
  height: 240px;
  background: linear-gradient(0deg, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 100%);
}

.f-hero::after {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  z-index: 2;
  width: 100%;
  height: 100%;
  background-color: #89dfff;
  opacity: 0.1;
}

.hero-video {
  position: fixed;
  top: 50%;
  left: 50%;
  translate: -50% -50%;
  width: 100%;
  height: 100%;
}

.hero-video video {
  position: absolute;
  left: 50%;
  top: 50%;
  translate: -50% -50%;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.hero-catch {
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: 3;
  width: 100%;
}

.hero-catch::before {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 650px;
  background: url(../images/top/acc_hero.png) no-repeat center bottom / cover;
  opacity: 0.9;
}

.hero-catch .inner {
  width: 90%;
  max-width: 1170px;
  padding-bottom: 100px;
  margin: 0 auto;
}

.hero-catch .text-acc {
  position: relative;
  z-index: 10;
  display: block;
  margin-bottom: 30px;
  line-height: 1.3;
  font-size: 9rem;
  font-weight: 900;
  color: #fff;
}

.hero-catch .text-catch {
  position: relative;
  z-index: 10;
  display: block;
  font-size: 3rem;
  font-weight: bold;
  color: #fff;
}



/* **************************************************************
 news
*************************************************************** */
.f-news {
  position: relative;
  margin: 0;
  padding: 35px 0;
}

.f-news::before {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  background: var(--bg-main) url(../images/top/bg_tax.jpg);
  opacity: 0.9;
}

.f-news-inner {
  position: relative;
  display: flex;
  align-items: center;
  width: 100%;
  gap: 30px;
}

.f-news-inner .c-btn-min {
  background: var(--bg-main-dark);
}

.f-news-inner .c-btn-min .icon-arrow {
  background-image: -moz-linear-gradient(172deg, rgb(11, 54, 94) 1%, rgb(37, 106, 171) 100%);
  background-image: -webkit-linear-gradient(172deg, rgb(11, 54, 94) 1%, rgb(37, 106, 171) 100%);
  background-image: -ms-linear-gradient(172deg, rgb(11, 54, 94) 1%, rgb(37, 106, 171) 100%);
}

.f-news-inner .c-btn-min .icon-arrow::after {
  background-image: url(../images/icon_arrow_wh.svg);
}

.f-news-list {
  width: 100%;
}

.f-news-box {
  display: flex;
  align-items: center;
  gap: 5px 30px;
  padding: 15px 0;
  border-bottom: 1px solid rgba(11, 54, 94, 0.5);
  color: #fff;
}

.f-news-box:last-of-type {
  border-bottom: 0;
}

.f-news-box p {
  line-height: 1.3;
  color: #fff;
}

/* **************************************************************
 about
*************************************************************** */
.f-about {
  position: relative;
  z-index: 1;
  margin: 0;
  padding: 150px 0;
  color: #fff;
}

.f-about::before {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  background: var(--bg-main) url(../images/top/bg_tax.jpg);
  opacity: 0.9;
}

.f-about-acc {
  position: relative;
  z-index: 1;
  width: fit-content;
  margin: 0 auto;
  margin-bottom: 100px;
  line-height: 1;
  background: #68FFEF;
  background: linear-gradient(90deg, rgba(104, 255, 239, 1) 0%, rgba(121, 212, 255, 1) 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-size: 15rem;
  font-size: 7.81vw;
  font-family: var(--font-sub);
  text-align: center;
  opacity: 0.6;
}

.f-about-inner {
  position: relative;
  display: flex;
  gap: 0 100px;
}

.f-about-inner .title-max .main {
  font-size: 6rem;
}

.f-about-inner .content p {
  display: block;
  margin-bottom: 50px;
  line-height: 2.5;
  font-size: 2rem;
  font-weight: bold;
}

/* **************************************************************
 service
*************************************************************** */
.f-service {
  position: relative;
  z-index: 1;
  background: var(--bg-main-light) url(../images/top/bg_service.jpg) no-repeat top center / cover;

}

.f-service::before {
  content: "";
  position: absolute;
  right: 0;
  top: -300px;
  z-index: 1;
  width: 300px;
  height: 300px;
  background-color: var(--bg-main-light);
  mask: radial-gradient(circle at 300px 300px, transparent 300px, black 300px);
  -webkit-mask: radial-gradient(circle at 300px 300px, #0000 300px, #000 0);
  -moz-mask: radial-gradient(circle at 300px 300px, transparent 300px, black 300px);
  rotate: 180deg;
}

.f-service::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: -300px;
  z-index: 1;
  width: 300px;
  height: 300px;
  background-color: var(--bg-main-light);
  mask: radial-gradient(circle at 300px 300px, transparent 300px, black 300px);
  -webkit-mask: radial-gradient(circle at 300px 300px, #0000 300px, #000 0);
  -moz-mask: radial-gradient(circle at 300px 300px, transparent 300px, black 300px);
}


.f-service-box {
  position: relative;
  min-height: 700px;
  margin: 150px 0;
}

.f-service-box:first-of-type {
  margin-top: 0;
}

.f-service-box .title-sec .main {
  color: #4494e0;
  font-size: 3rem;
}

.f-service-box .title-sec .sub {
  color: #fff;
  font-size: 8rem;
}

.f-service-box .title-max .main {
  color: var(--color-main-dark);
}

.f-service-box .container {
  display: flex;
}

.f-service-box .content {
  width: calc(50% - 50px);
}

.f-service-box .content .comment {
  display: block;
  margin-bottom: 50px;
}

.f-service-img {
  position: absolute;
  right: 50px;
  top: 0;
  width: calc(50% - 100px);
  min-height: 700px;
  background-color: #fff;
  border-radius: 30px 30px 300px 30px;
  overflow: clip;
}

.f-service-img img {
  position: absolute;
  left: 50%;
  top: 50%;
  translate: -50% -50%;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.f-service-box:nth-child(even) .container {
  flex-direction: row-reverse;
}

.f-service-box:nth-child(even) .f-service-img {
  left: 50px;
  right: inherit;
}


/* **************************************************************
 message
*************************************************************** */
.f-message {
  position: relative;
  margin-top: 200px;
  padding-top: 100px;
}

.f-message::before {
  content: "";
  position: absolute;
  top: 0;
  left: 50%;
  translate: -50%;
  width: 95%;
  max-width: 1500px;
  height: 400px;
  background: #fff;
  background: linear-gradient(0deg, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 100%);
  border-radius: 150px 150px 0 0;
}

.f-message .container {
  position: relative;
}

.f-message .title-sec .sub {
  color: var(--color-main);
  font-size: 8rem;
}

.f-message .title-sec .main {
  font-size: 3rem;
}

/* **************************************************************
 recruit
*************************************************************** */
.f-recruit {
  position: relative;
  margin: 0 !important;
  padding: 150px 0;
  color: #fff;
}

.f-recruit::before {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  background: var(--tax-main-dark);
  opacity: 0.9;
}

.f-recruit::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: -500px;
  z-index: 0;
  width: 100%;
  height: 500px;
  background: var(--tax-main-dark);
  opacity: 0.9;
}

.f-recruit .container {
  position: relative;
}

.f-recruit .title-sec .main {
  color: #fff;
  font-size: 3rem;
}

.f-recruit .title-sec .sub {
  color: var(--color-main-light);
  font-size: 8rem;
}

.f-recruit .title-max .clip {
  display: inline-block;
  line-height: 1.2;
  background-image: linear-gradient(0deg, rgba(255, 255, 255, 1) 0%, rgba(173, 235, 255, 1) 85%);
  -webkit-background-clip: text;
  color: rgba(0, 0, 0, 0);
}

.f-recruit-list {
  position: relative;
  display: grid;
  grid-template-columns: 1fr 1fr;
  width: 90%;
  max-width: 1500px;
  gap: 50px;
  margin: 80px auto 0;
}

.f-recruit-link {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  min-height: 500px;
  padding: 80px 50px;
  background-color: #fff;
  border-radius: 50px;
  overflow: clip;
  color: #fff;
}

.f-recruit-link:hover {
  scale: 1.05;
  filter: brightness(1.2);
  opacity: 1;
}

.f-recruit-link::before {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: 1;
  width: 100%;
  height: 80%;
  background-image: -moz-linear-gradient(90deg, rgb(37, 106, 171) 0%, rgba(37, 106, 171, 0) 100%);
  background-image: -webkit-linear-gradient(90deg, rgb(37, 106, 171) 0%, rgba(37, 106, 171, 0) 100%);
  background-image: -ms-linear-gradient(90deg, rgb(37, 106, 171) 0%, rgba(37, 106, 171, 0) 100%);
}

.f-recruit-link .title-max {
  position: relative;
  z-index: 1;
  display: flex;
  align-items: center;
  margin-top: auto;
  margin-bottom: 0;
}

.f-recruit-link .title-max .main {
  font-size: 4rem;
  color: #fff;
  text-align: center;
}

.f-recruit-link .title-max .icon-arrow {
  width: 70px;
  height: 70px;
}

.f-recruit-link .title-max .icon-arrow::after {
  width: 15px;
  height: 23px;
}

.f-recruit-img {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}



/* /////////////////////////////////////////////////////////////////////////////////////////////////////////


---  print 印刷用CSS


///////////////////////////////////////////////////////////////////////////////////////////////////////// */
@media print {}




/* /////////////////////////////////////////////////////////////////////////////////////////////////////////


---  1500px


///////////////////////////////////////////////////////////////////////////////////////////////////////// */
@media (max-width: 1500px) {}






/* /////////////////////////////////////////////////////////////////////////////////////////////////////////


---  1199px


///////////////////////////////////////////////////////////////////////////////////////////////////////// */
@media (max-width: 1199px) {

  /* **************************************************************
   hero
  *************************************************************** */
  .f-about-acc {
    font-size: 8.8vw;
  }

  .f-about-inner {
    flex-direction: column;
  }

  /* **************************************************************
   service
  *************************************************************** */
  .f-service-box .content {
    width: 100%;
  }

  .f-service-img,
  .f-service-box:nth-child(even) .f-service-img {
    position: relative;
    right: 0;
    left: 0;
    width: 90%;
    max-width: 970px;
    margin: 50px auto 0;
  }



  /* **************************************************************
   recruit
  *************************************************************** */
  .f-recruit-list {
    grid-template-columns: 1fr;
  }


}



/* /////////////////////////////////////////////////////////////////////////////////////////////////////////


--- 991px


///////////////////////////////////////////////////////////////////////////////////////////////////////// */
@media screen and (max-width: 991px) {

  /* **************************************************************
   news
  *************************************************************** */
  .f-news-inner {
    flex-direction: column;
  }

  /* **************************************************************
   about
  *************************************************************** */
  .f-about-acc {
    font-size: 12rem;
    text-align: left;
  }

  /* **************************************************************
   service
  *************************************************************** */
  .f-service-img {
    padding-top: calc(100% * 600 / 860);
    min-height: initial;
  }

  /* **************************************************************
   message
  *************************************************************** */
  .f-message::before {
    border-radius: 100px 100px 0 0;
  }


}





/* /////////////////////////////////////////////////////////////////////////////////////////////////////////


--- 767px(スマホ、iPad縦以下)


///////////////////////////////////////////////////////////////////////////////////////////////////////// */
@media screen and (max-width: 767px) {

  /* **************************************************************
   hero
  *************************************************************** */
  .f-hero {
    height: calc(100vh - 25px);
    min-height: inherit;
    max-height: 700px;
  }

  .f-hero::before {
    display: none;
  }

  .hero-catch::before {
    height: 400px;
  }

  .hero-catch .inner {
    padding-bottom: 0;
  }

  .hero-catch .text-catch {
    font-size: 4.45vw;
  }

  /* **************************************************************
   about
  *************************************************************** */
  .f-about {
    padding: 80px 0;
  }

  .f-about-acc {
    margin-bottom: 50px;
    font-size: 16vw;
  }

  .f-about-inner .content p {
    font-size: 1.8rem;
  }

  /* **************************************************************
   service
  *************************************************************** */
  .f-service {
    padding-top: 100px;
    padding-bottom: 100px;
  }

  .f-service::before {
    top: -150px;
    width: 150px;
    height: 150px;
    mask: radial-gradient(circle at 150px 150px, transparent 150px, black 150px);
    -webkit-mask: radial-gradient(circle at 150px 150px, #0000 150px, #000 0);
    -moz-mask: radial-gradient(circle at 150px 150px, transparent 150px, black 150px);
  }

  .f-service::after {
    bottom: -150px;
    width: 150px;
    height: 150px;
    mask: radial-gradient(circle at 150px 150px, transparent 150px, black 150px);
    -webkit-mask: radial-gradient(circle at 150px 150px, #0000 150px, #000 0);
    -moz-mask: radial-gradient(circle at 150px 150px, transparent 150px, black 150px);

  }

  .f-service-img {
    border-radius: 30px 30px 200px 30px;
  }

  /* **************************************************************
   message
  *************************************************************** */
  .f-message {
    margin-top: 100px;
  }

  .f-message::before {
    width: 110%;
    border-radius: 80px 80px 0 0;
  }

  /* **************************************************************
   recruit
  *************************************************************** */
  .f-recruit-link {
    min-height: 270px;
    padding: 40px 25px;
  }

  .f-recruit-link .title-max .main {
    font-size: 3rem;
  }

  .f-recruit-link .title-max .icon-arrow {
    width: 50px;
    height: 50px;
  }

  .f-recruit-link .title-max .icon-arrow::after {
    width: 10px;
  }

}




/* /////////////////////////////////////////////////////////////////////////////////////////////////////////


--- 560px（スマホ大）


///////////////////////////////////////////////////////////////////////////////////////////////////////// */
@media screen and (max-width: 560px) {

  /* **************************************************************
   news
  *************************************************************** */
  .f-news-box {
    flex-direction: column;
    align-items: flex-start;
    gap: 10px;
  }

  /* **************************************************************
   about
  *************************************************************** */
  .f-about-inner .title-max .main {
    font-size: 4rem;
  }

  .f-about-inner .content p {
    margin-bottom: 25px;
    font-size: 1.6rem;
  }

  /* **************************************************************
   service
  *************************************************************** */
  .f-service-box {
    margin: 100px 0;
  }

  .f-service-box .title-sec .sub {
    font-size: 7rem;
  }

  .f-service-box .title-sec .main {
    font-size: 2.4rem;
  }

  .f-service-box .content .comment {
    margin-bottom: 25px;
  }

  .f-service-img,
  .f-service-img,
  .f-service-box:nth-child(even) .f-service-img {
    margin-top: 25px;
    border-radius: 20px 20px 150px 20px;
  }

  /* **************************************************************
   message
  *************************************************************** */
  .f-message {
    padding-top: 60px;
  }

  .f-message .title-sec .sub {
    font-size: 7rem;
  }

  .f-message .title-sec .main {
    font-size: 2.4rem;
  }


  /* **************************************************************
   recruit
  *************************************************************** */
  .f-recruit .title-sec .sub {
    font-size: 6.4rem;
  }

  .f-recruit .title-sec .main {
    font-size: 2.4rem;
  }

  .f-recruit-list {
    margin: 40px auto 0;
    gap: 25px;
  }

  .f-recruit-link {
    border-radius: 25px;
  }

}